--- system-config-printer.trunk.fr.po	2008-02-07 22:37:08.000000000 +0100
+++ system-config-printer (copie).trunk.fr.josselin.po	2008-02-19 23:22:35.000000000 +0100
@@ -1,25 +1,26 @@
+# translation of system-config-printer (copie).trunk.fr.josselin.po to Français
 # translation of system-config-printer to French
-# Copyright (C) 2003--2007 Free Software Foundation, Inc.
+# Copyright (C) 2003--2007, 2008 Free Software Foundation, Inc.
+#
 #
 # Bettina De Monti <bdemonti@redhat.it>, 2001.
 # Audrey Simons <asimons@redhat.com>, 2003.
 # Stephane Raimbault <stephane.raimbault@free.fr>, 2004.
 # Jean-Paul Aubry <jpaubry@redhat.com>, 2004.
-# Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Canniot Thomas <thomas.canniot@laposte.net>, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 # Jonathan Ernst <jonathan@ernstfamily.ch>, 2007.
-#
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: system-config-printer (copie).trunk.fr.josselin\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/bugzilla\n"
 "POT-Creation-Date: 2008-02-07 09:50-0700\n"
-"PO-Revision-Date: 2007-07-01 15:20+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2008-02-19 23:22+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -105,7 +106,7 @@
 
 #: ../system-config-printer.py:374 ../system-config-printer.glade.h:107
 msgid "Downloadable Drivers"
-msgstr ""
+msgstr "Pilotes téléchargeables"
 
 #: ../system-config-printer.py:375
 msgid "Users"
@@ -113,7 +114,7 @@
 
 #: ../system-config-printer.py:402
 msgid "Automatic rotation"
-msgstr ""
+msgstr "Rotation automatique"
 
 #: ../system-config-printer.py:556
 #, python-format
@@ -127,7 +128,7 @@
 
 #: ../system-config-printer.py:561 ../system-config-printer.py:1273
 msgid "Not connected"
-msgstr "Pas connecté(e)"
+msgstr "Non connecté(e)"
 
 #: ../system-config-printer.py:672
 msgid "Local Printers"
@@ -156,7 +157,7 @@
 
 #: ../system-config-printer.py:1202
 msgid "Installable Options"
-msgstr "Options installables"
+msgstr "Extensions de l'imprimante"
 
 #: ../system-config-printer.py:1203 ../system-config-printer.glade.h:209
 msgid "Printer Options"
@@ -222,7 +223,7 @@
 #: ../system-config-printer.py:1275
 #, python-format
 msgid "status %d"
-msgstr "statut de %d"
+msgstr "état de %d"
 
 #: ../system-config-printer.py:1279
 #, python-format
@@ -260,9 +261,9 @@
 "parce que l'imprimante n'est pas partagée."
 
 #: ../system-config-printer.py:1553
-#, fuzzy, python-format
+#, python-format
 msgid "Maintenance command submitted as job %d"
-msgstr "Page de test soumise comme tâche d'impression %d"
+msgstr "Commande de maintenance soumise comme tâche d'impression%d"
 
 #: ../system-config-printer.py:1649 ../system-config-printer.py:1791
 msgid "Error"
@@ -283,7 +284,7 @@
 #: ../system-config-printer.py:1792
 #, python-format
 msgid "Option '%s' has value '%s' and cannot be edited."
-msgstr ""
+msgstr "L'option « %s » a pour valeur « %s » est ne peut pas être modifiée."
 
 #: ../system-config-printer.py:1832
 msgid "Cancel Tests"
@@ -298,12 +299,12 @@
 #: ../system-config-printer.py:2066
 #, python-format
 msgid "Really delete printer %s?"
-msgstr "Voulez-vous réellement effacer %s ?"
+msgstr "Voulez-vous réellement supprimer l'imprimante %s ?"
 
 #: ../system-config-printer.py:2068
 #, python-format
 msgid "Really delete class %s?"
-msgstr "Voulez-vous réellement effacer %s ?"
+msgstr "Voulez-vous réellement supprimer la classe %s ?"
 
 #. SMB list columns
 #: ../system-config-printer.py:2345
@@ -317,24 +318,24 @@
 #. IPP list columns
 #: ../system-config-printer.py:2367
 msgid "Queue"
-msgstr ""
+msgstr "File"
 
 #: ../system-config-printer.py:2381
-#, fuzzy
 msgid ""
 "PostScript Printer Description files (*.ppd, *.PPD, *.ppd.gz, *.PPD.gz, *."
 "PPD.GZ)"
-msgstr "Description de l'imprimante PostScript (*.ppd[.gz])"
+msgstr ""
+"Fichiers de description de l'imprimante PostScript (*.ppd, *.PPD, *.ppd.gz, *.PPD.gz, *."
+"PPD.GZ)"
 
 #: ../system-config-printer.py:2390
 msgid "All files (*)"
-msgstr ""
+msgstr "Tous les fichiers (*)"
 
 #: ../system-config-printer.py:2425 ../system-config-printer.py:3741
 #: ../system-config-printer.py:3775
-#, fuzzy
 msgid "Search"
-msgstr "Nouveau nom pour l'imprimante"
+msgstr "Rechercher"
 
 #: ../system-config-printer.py:2428 ../system-config-printer.glade.h:155
 msgid "New Printer"
@@ -355,16 +356,15 @@
 #: ../system-config-printer.py:2551 ../system-config-printer.py:2775
 #: ../system-config-printer.py:2941 ../system-config-printer.py:3764
 msgid "Searching"
-msgstr ""
+msgstr "Recherche"
 
 #: ../system-config-printer.py:2552 ../system-config-printer.py:2776
 msgid "Searching for drivers"
-msgstr ""
+msgstr "Recherche de pilotes"
 
 #: ../system-config-printer.py:2942
-#, fuzzy
 msgid "Searching for printers"
-msgstr "Nouveau nom pour l'imprimante"
+msgstr "Recherche d'imprimantes"
 
 #: ../system-config-printer.py:3160
 msgid "Other"
@@ -375,9 +375,8 @@
 msgstr " (Actuel)"
 
 #: ../system-config-printer.py:3188 ../system-config-printer.py:3449
-#, fuzzy
 msgid "Scanning..."
-msgstr "Mise à l'échelle :"
+msgstr "Analyse..."
 
 #: ../system-config-printer.py:3360 ../system-config-printer.py:3427
 msgid "Verified"
@@ -397,15 +396,15 @@
 
 #: ../system-config-printer.py:3483
 msgid "It is not possible to obtain a list of queues from this host."
-msgstr ""
+msgstr "Impossible de récupérer une liste de files d'attente de cet hôte."
 
 #: ../system-config-printer.py:3487
 msgid "No queues"
-msgstr ""
+msgstr "Aucune file"
 
 #: ../system-config-printer.py:3488
 msgid "There are no queues available."
-msgstr ""
+msgstr "Aucune file n'est disponible."
 
 #: ../system-config-printer.py:3545
 msgid "A printer connected to the parallel port."
@@ -438,13 +437,12 @@
 "l'anglais Hardware Abstraction Layer)."
 
 #: ../system-config-printer.py:3787
-#, fuzzy
 msgid "-- Select printer model --"
-msgstr "Sélectionner l'imprimante depuis la base de données"
+msgstr "-- Sélectionnez le modèle de l'imprimante --"
 
 #: ../system-config-printer.py:3789
 msgid "-- No matches found --"
-msgstr ""
+msgstr "-- Aucune correspondance trouvée --"
 
 #: ../system-config-printer.py:3954
 msgid " (recommended)"
@@ -455,22 +453,20 @@
 msgstr "Ce PPD est généré par foomatic."
 
 #: ../system-config-printer.py:3994
-#, fuzzy
 msgid "OpenPrinting"
-msgstr "Impression"
+msgstr "OpenPrinting"
 
 #: ../system-config-printer.py:3996
 msgid "Distributable"
-msgstr ""
+msgstr "Distribuable"
 
 #: ../system-config-printer.py:3998
-#, fuzzy
 msgid "None"
-msgstr "aucun"
+msgstr "Aucune"
 
 #: ../system-config-printer.py:4006
 msgid "Not specified."
-msgstr ""
+msgstr "No spécifié."
 
 #. Foomatic database problem of some sort.
 #: ../system-config-printer.py:4033
@@ -504,38 +500,32 @@
 #. Failed to get PPD downloaded from OpenPrinting XXX
 #: ../system-config-printer.py:4064
 msgid "Downloadable drivers"
-msgstr ""
+msgstr "Pilotes téléchargeables"
 
 #: ../system-config-printer.py:4065
 msgid "Support for downloadable drivers is not yet completed."
-msgstr ""
+msgstr "La prise en charge des pilotes téléchargeables n'est pas encore complet."
 
 #: ../system-config-printer.py:4115 ../system-config-printer.py:4152
-#, fuzzy
 msgid "No Installable Options"
-msgstr "Options installables"
+msgstr "Aucune extension disponible"
 
 #: ../system-config-printer.py:4199
-#, fuzzy
 msgid "Adding"
-msgstr "En attente"
+msgstr "Ajout"
 
 #: ../system-config-printer.py:4200
-#, fuzzy
 msgid "Adding printer"
-msgstr "Configurez les imprimantes"
+msgstr "Ajout de l'imprimante"
 
 #: ../system-config-printer.py:4352
-#, fuzzy
 msgid "Install driver"
-msgstr "Chercher le pilote"
+msgstr "Installer le pilote"
 
 #: ../system-config-printer.py:4353
-#, fuzzy, python-format
+#, python-format
 msgid "Printer '%s' requires the %s package but it is not currently installed."
-msgstr ""
-"L'imprimante « %s » a besoin du paquetage %s mais celui-ci n'est pas "
-"installé. Veuillez l'installer avant d'utiliser cette imprimante."
+msgstr "L'imprimante « %s » a besoin du paquetage %s mais celui-ci n'est pas installé."
 
 #: ../system-config-printer.py:4360
 msgid "Missing driver"
@@ -555,137 +545,137 @@
 "To start this tool, select System->Administration->Printing from the main "
 "menu."
 msgstr ""
+"Pour démarrer cet outil, choisissez Système -> Administration -> Impression "
+"depuis le menu principal."
 
 #: ../troubleshoot.py:52
 msgid "Printing troubleshooter"
-msgstr ""
+msgstr "Dépanneur d'impression"
 
 #: ../troubleshoot.py:349
 msgid "Trouble-shooting Printing"
-msgstr ""
+msgstr "Dépannage des problèmes de l'impression"
 
 #: ../troubleshoot.py:351
 msgid ""
 "In the next few screens I will ask you some questions about your problem "
 "with printing. Based on your answers I will try to suggest a solution."
 msgstr ""
+"Dans les écrans suivants, des questions relatives à vos problèmes d'impression "
+"vont vous être posées. Une solution vous sera suggérée d'après vos réponses."
 
 #: ../troubleshoot.py:355
 msgid "Click 'Forward' to begin."
-msgstr ""
+msgstr "Cliquez sur « Suivant » pour commencer."
 
 #: ../troubleshoot.py:366
 msgid "Sorry!"
-msgstr ""
+msgstr "Désolé !"
 
 #: ../troubleshoot.py:367
 msgid ""
 "I have not been able to work out what the problem is, but I have collected "
 "some useful information to put in a bug report."
 msgstr ""
+"Impossible de trouver le problème, mais des informations utiles ont pu être "
+"collectées afin de rédiger un rapport de bug."
 
 #: ../troubleshoot.py:436
-#, fuzzy
 msgid "Queue Not Accepting Jobs"
-msgstr "Validation des tâches d'impression"
+msgstr "La file d'attente n'accepte pas de tâches d'impression"
 
 #: ../troubleshoot.py:437
-#, fuzzy
 msgid "The CUPS printer on the server is not accepting jobs."
-msgstr "Ce partage d'imprimante n'est pas accessible."
+msgstr "L'imprimante CUPS du serveur n'accepte pas de tâches d'impression."
 
 #: ../troubleshoot.py:461 ../troubleshoot.py:1161
 msgid "Queue Not Enabled"
-msgstr ""
+msgstr "File désactivée"
 
 #: ../troubleshoot.py:462
-#, fuzzy
 msgid "The CUPS printer on the server is not enabled."
-msgstr "Ce partage d'imprimante n'est pas accessible."
+msgstr "L'imprimante CUPS du serveur est désactivée."
 
 #: ../troubleshoot.py:483
 msgid "Queue Not Shared"
-msgstr ""
+msgstr "File non partagée"
 
 #: ../troubleshoot.py:484
 msgid "The CUPS printer on the server is not shared."
-msgstr ""
+msgstr "L'imprimante CUPS sur le serveur n'est pas partagée."
 
 #: ../troubleshoot.py:518
-#, fuzzy
 msgid "Choose Network Printer"
-msgstr "Nouvelle imprimante"
+msgstr "Choisissez l'imprimante réseau"
 
 #: ../troubleshoot.py:519
 msgid ""
 "Please select the network printer you are trying to use from the list below. "
 "If it does not appear in the list, select 'Not listed'."
 msgstr ""
+"Veuillez sélectionner l'imprimante réseau que vous essayez d'utiliser dans la liste ci-dessous. "
+"S'elle ne figure pas dans la liste, choisissez « Non listée »."
 
 #: ../troubleshoot.py:524 ../troubleshoot.py:1227
 msgid "Name"
 msgstr "Nom"
 
 #: ../troubleshoot.py:528 ../troubleshoot.py:1231
-#, fuzzy
 msgid "Information"
-msgstr "Emplacement"
+msgstr "Informations"
 
 #: ../troubleshoot.py:561 ../troubleshoot.py:1255
-#, fuzzy
 msgid "Not listed"
-msgstr "Pas connecté(e)"
+msgstr "Non listée"
 
 #: ../troubleshoot.py:708
-#, fuzzy
 msgid "Remote Address"
-msgstr "Imprimantes distantes"
+msgstr "Adresse distante"
 
 #: ../troubleshoot.py:709
 msgid ""
 "Please enter as many details as you can about the network address of this "
 "printer."
-msgstr ""
+msgstr "Veuillez fournir le plus d'informations possibles pour l'adresse réseau de cette imprimante."
 
 #: ../troubleshoot.py:717
-#, fuzzy
 msgid "Server name:"
-msgstr "Nom d'utilisateur :"
+msgstr "Nom du serveur :"
 
 #: ../troubleshoot.py:723
 msgid "Server IP address:"
-msgstr ""
+msgstr "Adresse IP du serveur :"
 
 #: ../troubleshoot.py:741
-#, fuzzy
 msgid "Printer Location"
-msgstr "Options de l'imprimante"
+msgstr "Emplacement de l'imprimante"
 
 #: ../troubleshoot.py:742
-#, fuzzy
 msgid "Is the printer connected to this computer or available on the network?"
-msgstr "Une imprimante connectée au port parallèle."
+msgstr "L'imprimante est-elle connectée à cet ordinateur ou est-elle accessible depuis le réseau ?"
 
 #: ../troubleshoot.py:744
-#, fuzzy
 msgid "Locally connected printer"
-msgstr "Voulez-vous réellement effacer %s ?"
+msgstr "Imprimante connectée localement"
 
 #: ../troubleshoot.py:745
-#, fuzzy
 msgid "Network printer"
-msgstr "Nouvelle imprimante"
+msgstr "Imprimante réseau"
 
 #: ../troubleshoot.py:757
 msgid "CUPS Service Stopped"
-msgstr ""
+msgstr "Service CUPS arrêté"
 
 #: ../troubleshoot.py:758
+# http://jargonf.org/wiki/spooler : spooler ou spouleur ?
 msgid ""
 "The CUPS print spooler does not appear to be running.  To correct this, "
 "choose System->Administration->Services from the main menu and look for the "
 "`cups' service."
 msgstr ""
+"Le démon d'impression CUPS semble ne pas être en cours d'exécution. Pour "
+"l'activer, veuillez sélectionner Système -> Administration -> Services dans le "
+"menu principal et recherchez le service « cups »."
 
 #: ../troubleshoot.py:787 ../applet.py:729
 msgid "Pending"
@@ -708,13 +698,12 @@
 msgstr "Achevé"
 
 #: ../troubleshoot.py:802
-#, fuzzy
 msgid "Test Page"
-msgstr "Imprimer la page de test"
+msgstr "Page de test"
 
 #: ../troubleshoot.py:814
 msgid "Cancel All Jobs"
-msgstr ""
+msgstr "Annuler toutes les tâches d'impression"
 
 #: ../troubleshoot.py:819 ../applet.py:184
 msgid "Job"
@@ -730,76 +719,79 @@
 
 #: ../troubleshoot.py:845
 msgid "Did the test page print correctly?"
-msgstr ""
+msgstr "La page de test a-t-elle été correctement imprimée ?"
 
 #: ../troubleshoot.py:852
 msgid "Yes"
-msgstr ""
+msgstr "Oui"
 
 #: ../troubleshoot.py:853
 msgid "No"
-msgstr ""
+msgstr "Non"
 
 #: ../troubleshoot.py:1028
-#, fuzzy
 msgid "Status Messages"
-msgstr "Message"
+msgstr "Messages d'information"
 
 #: ../troubleshoot.py:1029
 msgid "There are status messages associated with this queue."
-msgstr ""
+msgstr "Des messages d'information sont associés à cette file d'attente."
 
 #: ../troubleshoot.py:1035
-#, fuzzy
 msgid "Printer's state message:"
-msgstr "État de l'imprimante :"
+msgstr "Message d'information  de l'imprimante :"
 
 #: ../troubleshoot.py:1043
-#, fuzzy
 msgid "Printer's state reasons:"
-msgstr "État de l'imprimante :"
+msgstr "Raisons de l'état de l'imprimante : "
 
 #: ../troubleshoot.py:1095
 msgid "Queue Rejecting Jobs"
-msgstr ""
+msgstr "La file n'accepte pas les tâches d'impression"
 
 #: ../troubleshoot.py:1120
 #, python-format
 msgid "The queue `%s' is rejecting jobs."
-msgstr ""
+msgstr "La file « %s » n'accepte pas les tâches d'impression."
 
 #: ../troubleshoot.py:1124
 #, python-format
 msgid " The reason given is: `%s'."
-msgstr ""
+msgstr " La raison invoquée est : « %s »."
 
 #: ../troubleshoot.py:1127
 msgid ""
 "To make the queue accept jobs, select the `Accepting Jobs' checkbox in the "
 "`Policies' tab for the printer in the printer administration tool."
 msgstr ""
+"Pour que la file accepte les tâches d'impression, cochez la "
+"case « Accepter les tâches d'impression » dans l'onglet « Comportements » de l'imprimante "
+"depuis l'outil d'administration de l'impression."
 
 #: ../troubleshoot.py:1162
 #, python-format
 msgid "The queue `%s' is not enabled."
-msgstr ""
+msgstr "La file « %s » n'est pas activée."
 
 #: ../troubleshoot.py:1165
 msgid ""
 "To enable it, select the `Enabled' checkbox in the `Policies' tab for the "
 "printer in the printer administration tool."
 msgstr ""
+"Pour l'activer, cochez la case « Activée » dans l'onglet « Comportements » de "
+"l'imprimante depuis l'outil d'administration de l'impression."
 
 #: ../troubleshoot.py:1221
-#, fuzzy
 msgid "Choose Printer"
-msgstr "Cloner l'imprimante"
+msgstr "Choisir une imprimante"
 
 #: ../troubleshoot.py:1222
 msgid ""
 "Please select the printer you are trying to use from the list below. If it "
 "does not appear in the list, select 'Not listed'."
 msgstr ""
+"Veuillez choisir l'imprimante que vous essayez d'utiliser dans la liste ci-dessous. "
+"S'elle n'apparaît pas dans la liste, choisissez « Non listée »."
 
 #: ../system-config-printer.glade.h:1
 msgid " "
@@ -842,33 +834,28 @@
 msgstr "<b>Description</b> (optionnelle)"
 
 #: ../system-config-printer.glade.h:13
-#, fuzzy
 msgid "<b>Download Printer Driver</b>"
-msgstr "<b>Commentaire sur le pilote</b>"
+msgstr "<b>Télécharger le pilote de l'imprimante>/b>"
 
 #: ../system-config-printer.glade.h:14
-#, fuzzy
 msgid "<b>Enter device URI</b>"
-msgstr "Indiquer l'URI du périphérique"
+msgstr "<b>Indiquer l'URI du périphérique</b>"
 
 #: ../system-config-printer.glade.h:15
-#, fuzzy
 msgid "<b>IPP Printer</b>"
-msgstr "<b>Nom de l'imprimante</b>"
+msgstr "<b>Imprimante IPP</b>"
 
 #: ../system-config-printer.glade.h:16
 msgid "<b>Image Options</b>"
 msgstr "<b>Options d'image</b>"
 
 #: ../system-config-printer.glade.h:17
-#, fuzzy
 msgid "<b>Installed Options</b>"
-msgstr "<b>Options d'image</b>"
+msgstr "<b>Extensions installées</b>"
 
 #: ../system-config-printer.glade.h:18
-#, fuzzy
 msgid "<b>License Terms</b>"
-msgstr "<b>Nom de l'imprimante</b>"
+msgstr "<b>Conditions de la licence</b>"
 
 #: ../system-config-printer.glade.h:19
 msgid "<b>Location of the LPD network printer</b>"
@@ -883,9 +870,8 @@
 msgstr "<b>Emplacement</b> (optionnel)"
 
 #: ../system-config-printer.glade.h:22
-#, fuzzy
 msgid "<b>Note</b>"
-msgstr "<b>État</b>"
+msgstr "<b>Note</b>"
 
 #: ../system-config-printer.glade.h:23
 msgid "<b>Other Options (Advanced)</b>"
@@ -893,7 +879,7 @@
 
 #: ../system-config-printer.glade.h:24
 msgid "<b>Policies</b>"
-msgstr "<b>Politiques</b>"
+msgstr "<b>Comportements</b>"
 
 #: ../system-config-printer.glade.h:25
 msgid "<b>Printer Name</b>"
@@ -904,18 +890,16 @@
 msgstr "<b>Imprimantes sur le point d'être membres de ce groupe</b>"
 
 #: ../system-config-printer.glade.h:27
-#, fuzzy
 msgid "<b>SMB Printer</b>"
-msgstr "<b>Nom de l'imprimante</b>"
+msgstr "<b>Imprimante SMB</b>"
 
 #: ../system-config-printer.glade.h:28
 msgid "<b>Select Connection</b>"
 msgstr "<b>Choisir le type de connexion</b>"
 
 #: ../system-config-printer.glade.h:29
-#, fuzzy
 msgid "<b>Select Driver</b>"
-msgstr "<b>Imprimante par défaut</b>"
+msgstr "<b>Choisissez un pilote</b>"
 
 #: ../system-config-printer.glade.h:30
 msgid "<b>Settings of the serial port</b>"
@@ -931,7 +915,7 @@
 
 #: ../system-config-printer.glade.h:33
 msgid "<b>Tests and Maintenance</b>"
-msgstr ""
+msgstr "<b>Tests et maintenance</b>"
 
 #: ../system-config-printer.glade.h:34
 msgid "<b>Text Options</b>"
@@ -969,16 +953,14 @@
 "\n"
 
 #: ../system-config-printer.glade.h:44
-#, fuzzy
 msgid "A CUPS configuration tool."
-msgstr "Configuration de l'imprimante - %s"
+msgstr "Un outil de configuration pour CUPS."
 
 #: ../system-config-printer.glade.h:45
 msgid "Accepting jobs"
-msgstr "Validation des tâches d'impression"
+msgstr "Accepte les tâches d'impression"
 
 #: ../system-config-printer.glade.h:46
-#, fuzzy
 msgid "Access Control"
 msgstr "Contrôle des accès"
 
@@ -991,9 +973,8 @@
 msgstr "Autoriser l'impression à tous les utilisateurs sauf ceux-ci :"
 
 #: ../system-config-printer.glade.h:49
-#, fuzzy
 msgid "Allow printing from the Internet"
-msgstr "Autoriser l'impression à tous les utilisateurs sauf ceux-ci :"
+msgstr "Autoriser l'impression depuis Internet"
 
 #: ../system-config-printer.glade.h:50
 msgid "Allow remote administration"
@@ -1006,9 +987,8 @@
 "(pas seulement les leurs)"
 
 #: ../system-config-printer.glade.h:52
-#, fuzzy
 msgid "Authentication required"
-msgstr "<b>Authentification</b>"
+msgstr "Authentification requise"
 
 #: ../system-config-printer.glade.h:53
 msgid "Baud Rate"
@@ -1024,7 +1004,7 @@
 
 #: ../system-config-printer.glade.h:56
 msgid "Browse..."
-msgstr ""
+msgstr "Parcourir..."
 
 #: ../system-config-printer.glade.h:57
 msgid "CUPS server:"
@@ -1041,25 +1021,23 @@
 #. Not more than 25 characters
 #: ../system-config-printer.glade.h:61
 msgid "Clean Print Heads"
-msgstr ""
+msgstr "Nettoyer les têtes d'impression"
 
 #: ../system-config-printer.glade.h:62
 msgid "Columns:"
 msgstr "Colonnes : "
 
 #: ../system-config-printer.glade.h:63
-#, fuzzy
 msgid "Comments..."
-msgstr "Commentaire"
+msgstr "Commentaires..."
 
 #: ../system-config-printer.glade.h:64
 msgid "Connect to CUPS server"
 msgstr "Se connecter au serveur CUPS"
 
 #: ../system-config-printer.glade.h:65
-#, fuzzy
 msgid "Connect to a different print server"
-msgstr "Se connecter au serveur CUPS"
+msgstr "Se connecter à un serveur d'impression différent"
 
 #: ../system-config-printer.glade.h:66
 msgid "Connecting"
@@ -1083,28 +1061,20 @@
 msgstr "Cloner l'imprimante"
 
 #: ../system-config-printer.glade.h:73
-#, fuzzy
 msgid "Copy this printer queue"
-msgstr "Cloner l'imprimante"
+msgstr "Cloner la file d'impression"
 
 #: ../system-config-printer.glade.h:74
-#, fuzzy
 msgid "Copyright © 2006-2007 Red Hat, Inc."
-msgstr "Copyright 2006, 2007 Red Hat, Inc."
+msgstr "Copyright © 2006-2007 Red Hat, Inc."
 
 #: ../system-config-printer.glade.h:75
-#, fuzzy
 msgid "Create a new printer group"
-msgstr ""
-"Va créer une nouvelle imprimante %s à\n"
-"%s.\n"
+msgstr "Créer un nouveau groupe d'imprimantes"
 
 #: ../system-config-printer.glade.h:76
-#, fuzzy
 msgid "Create a new printer queue"
-msgstr ""
-"Va créer une nouvelle imprimante %s à\n"
-"%s.\n"
+msgstr "Créer une nouvelle file d'impression"
 
 #: ../system-config-printer.glade.h:77
 msgid "Data Bits"
@@ -1169,13 +1139,12 @@
 "DTR/DSR (Matériel)"
 
 #: ../system-config-printer.glade.h:99
-#, fuzzy
 msgid "Default Printer:"
-msgstr "Imprimante par défaut"
+msgstr "Imprimante par défaut :"
 
 #: ../system-config-printer.glade.h:100
 msgid "Delete this printer queue"
-msgstr ""
+msgstr "Supprimer cette file d'impression"
 
 #: ../system-config-printer.glade.h:101
 msgid "Deny printing for everyone except these users:"
@@ -1202,9 +1171,8 @@
 msgstr "DirectJet"
 
 #: ../system-config-printer.glade.h:108
-#, fuzzy
 msgid "Driver details"
-msgstr "Pilotes"
+msgstr "Détails du pilotes"
 
 #: ../system-config-printer.glade.h:109
 msgid "Empty"
@@ -1212,7 +1180,7 @@
 
 #: ../system-config-printer.glade.h:110
 msgid "Enabled"
-msgstr "Activé"
+msgstr "Activée"
 
 #: ../system-config-printer.glade.h:111
 msgid "Ending Banner:"
@@ -1220,7 +1188,7 @@
 
 #: ../system-config-printer.glade.h:112
 msgid "Enter some search terms for the model of your printer."
-msgstr ""
+msgstr "Entrez des termes pour rechercher le modèle de votre imprimante."
 
 #: ../system-config-printer.glade.h:113
 msgid "Error Policy: \t"
@@ -1228,7 +1196,7 @@
 
 #: ../system-config-printer.glade.h:114
 msgid "Find _Queue..."
-msgstr ""
+msgstr "Trouver la _file..."
 
 #: ../system-config-printer.glade.h:115
 msgid "Finishings:"
@@ -1239,9 +1207,10 @@
 msgstr "Contrôle du flux"
 
 #: ../system-config-printer.glade.h:117
-msgid ""
-"For the printer you have selected there are drivers available for download."
+msgid "For the printer you have selected there are drivers available for download."
 msgstr ""
+"Des pilotes sont disponibles au téléchargement pour l'imprimante que vous "
+"avez sélectionnée."
 
 #: ../system-config-printer.glade.h:118
 msgid "Gamma:"
@@ -1256,9 +1225,8 @@
 msgstr "Maintenir jusqu'à :"
 
 #: ../system-config-printer.glade.h:121
-#, fuzzy
 msgid "Host:"
-msgstr "Nom de l'hôte"
+msgstr "Hôte :"
 
 #: ../system-config-printer.glade.h:122
 msgid "Hue adjustment:"
@@ -1278,12 +1246,11 @@
 
 #: ../system-config-printer.glade.h:126
 msgid "IPP Browser"
-msgstr ""
+msgstr "Navigateur IPP"
 
 #: ../system-config-printer.glade.h:127
-#, fuzzy
 msgid "Installed Options"
-msgstr "Options installables"
+msgstr "Extensions installées"
 
 #: ../system-config-printer.glade.h:128
 msgid "Job Options"
@@ -1323,16 +1290,15 @@
 
 #: ../system-config-printer.glade.h:140
 msgid "License:"
-msgstr ""
+msgstr "License :"
 
 #: ../system-config-printer.glade.h:141
 msgid "Lines per inch:"
 msgstr "Lignes par pouce :"
 
 #: ../system-config-printer.glade.h:142
-#, fuzzy
 msgid "Local Driver"
-msgstr "Imprimantes locales"
+msgstr "Pilote local"
 
 #: ../system-config-printer.glade.h:143
 msgid "Location:"
@@ -1340,26 +1306,24 @@
 
 #. Not more than 25 characters
 #: ../system-config-printer.glade.h:145
-#, fuzzy
 msgid "Make Default"
-msgstr "_Définir la valeur par défaut"
+msgstr "Définir par défaut"
 
 #: ../system-config-printer.glade.h:146
 msgid "Make and Model:"
 msgstr "Fabricant et modèle :"
 
 #: ../system-config-printer.glade.h:147
-#, fuzzy
 msgid ""
 "May contain any printable characters except \"/\", \"#\", and space.\n"
 "Name must be unique on the local machine!"
 msgstr ""
-"Peut contenir n'importe quel caractère imprimable sauf \"/\", \"#\", et "
-"l'espace"
+"Peut contenir n'importe quel caractère imprimable sauf \"/\", \"#\", et l'espace.\n"
+"Le nom doit être unique sur la machine locale !"
 
 #: ../system-config-printer.glade.h:149
 msgid "Media:"
-msgstr "Média :"
+msgstr "Médium :"
 
 #: ../system-config-printer.glade.h:150
 msgid "Members"
@@ -1367,7 +1331,7 @@
 
 #: ../system-config-printer.glade.h:151
 msgid "Mirror"
-msgstr "Miroir :"
+msgstr "Miroir"
 
 #: ../system-config-printer.glade.h:152
 msgid "More"
@@ -1387,7 +1351,7 @@
 
 #: ../system-config-printer.glade.h:158
 msgid "No, I do not accept this license"
-msgstr ""
+msgstr "Non, je n'accepte pas cette licence"
 
 #: ../system-config-printer.glade.h:159
 msgid ""
@@ -1431,7 +1395,7 @@
 "Rognure\n"
 "Balle\n"
 "Créateur de livret\n"
-"Décalage de travaux\n"
+"Décalage de tâches\n"
 "Agrafe (en haut à gauche)\n"
 "Agrafe (en bas à gauche)\n"
 "Agrafe (en haut à droite)\n"
@@ -1485,16 +1449,15 @@
 
 #: ../system-config-printer.glade.h:196
 msgid "Please Wait"
-msgstr ""
+msgstr "Veuillez patienter"
 
 #: ../system-config-printer.glade.h:197
 msgid "Policies"
 msgstr "Comportements"
 
 #: ../system-config-printer.glade.h:198
-#, fuzzy
 msgid "Port number:"
-msgstr "Numéro du port"
+msgstr "Numéro du port :"
 
 #: ../system-config-printer.glade.h:199
 msgid ""
@@ -1509,7 +1472,6 @@
 "Portrait inversé (180°)"
 
 #: ../system-config-printer.glade.h:203
-#, fuzzy
 msgid ""
 "PostScript Printer Description (PPD) files can often be found on the driver "
 "disk that comes with the printer. For PostScript printers they are often "
@@ -1526,7 +1488,6 @@
 
 #. Not more than 25 characters
 #: ../system-config-printer.glade.h:206
-#, fuzzy
 msgid "Print Self-Test Page"
 msgstr "Imprimer la page de test"
 
@@ -1535,30 +1496,28 @@
 msgstr "État de l'imprimante :"
 
 #: ../system-config-printer.glade.h:211
-#, fuzzy
 msgid "Printer model:"
-msgstr "L'imprimante a été ajoutée"
+msgstr "Modèle d'imprimante :"
 
 #: ../system-config-printer.glade.h:212
 msgid "Probe"
 msgstr "Rechercher"
 
 #: ../system-config-printer.glade.h:213
-#, fuzzy
 msgid "Provide PPD file"
 msgstr "Fournir un fichier PPD"
 
 #: ../system-config-printer.glade.h:214
 msgid "Queue:"
-msgstr ""
+msgstr "File :"
 
 #: ../system-config-printer.glade.h:215
 msgid "Refresh the list of printer queues"
-msgstr ""
+msgstr "Rafraîchir la liste des files d'impression"
 
 #: ../system-config-printer.glade.h:216
 msgid "Require encryption"
-msgstr "Cryptage requis"
+msgstr "Chiffrement requis"
 
 #: ../system-config-printer.glade.h:217
 msgid "Reset"
@@ -1582,7 +1541,7 @@
 
 #: ../system-config-printer.glade.h:222
 msgid "SMB Browser"
-msgstr ""
+msgstr "Navigateur SMB"
 
 #: ../system-config-printer.glade.h:223
 msgid "Saturation:"
@@ -1590,7 +1549,7 @@
 
 #: ../system-config-printer.glade.h:224
 msgid "Save debugging information for troubleshooting"
-msgstr "Conserver les informations de déboggage pour un dépannage"
+msgstr "Conserver les informations de déboguage pour un dépannage"
 
 #: ../system-config-printer.glade.h:225
 msgid "Scale to fit"
@@ -1602,21 +1561,19 @@
 
 #: ../system-config-printer.glade.h:227
 msgid "Search for a printer driver to download"
-msgstr ""
+msgstr "Recherche d'un pilote d'imprimante à télécharger"
 
 #: ../system-config-printer.glade.h:228
-#, fuzzy
 msgid "Search terms:"
-msgstr "Nouveau nom pour l'imprimante"
+msgstr "Termes de la recherche :"
 
 #: ../system-config-printer.glade.h:229
 msgid "Select A File"
 msgstr "Choisissez un fichier"
 
 #: ../system-config-printer.glade.h:230
-#, fuzzy
 msgid "Select printer from database"
-msgstr "Sélectionner l'imprimante depuis la base de données"
+msgstr "Sélectionner une imprimante depuis la base de données"
 
 #: ../system-config-printer.glade.h:231
 msgid "Serial"
@@ -1640,7 +1597,7 @@
 
 #: ../system-config-printer.glade.h:236
 msgid "Sides:"
-msgstr "Cotés :"
+msgstr "Côtés :"
 
 #: ../system-config-printer.glade.h:237
 msgid ""
@@ -1658,7 +1615,7 @@
 
 #: ../system-config-printer.glade.h:239
 msgid "Supplier:"
-msgstr ""
+msgstr "Fournisseur :"
 
 #: ../system-config-printer.glade.h:240
 msgid "System-Config-Printer"
@@ -1684,12 +1641,17 @@
 "be covered by their commercial support.  See the support and license terms "
 "of the driver's supplier."
 msgstr ""
+"Ces pilotes ne proviennent pas du fournisseur de votre système d'exploitation et "
+"ne sont pas couverts par leur support commercial. Consultez les conditions de la "
+"licence et du support du fournisseur du pilote."
 
 #: ../system-config-printer.glade.h:243
 msgid ""
 "This driver supports additional hardware that may be installed in the "
 "printer."
 msgstr ""
+"Ce pilote prend en charge des extensions matérielles qui peuvent être installées "
+"dans l'imprimante."
 
 #: ../system-config-printer.glade.h:244
 msgid ""
@@ -1718,6 +1680,19 @@
 "this program; if not, write to the Free Software Foundation, Inc., 675 Mass "
 "Ave, Cambridge, MA 02139, USA."
 msgstr ""
+"Ce programme est un logiciel libre. Vous pouvez le redistribuer et/ou le "
+"modifier selon les conditions de la licence GNU General Public License telle que "
+"publiée par la Free Software Foundation, soit sous la version 2 de la "
+"licence, ou (selon votre bon vouloir) une version plus récente.\n"
+"\n"
+"Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS AUCUNE "
+"GARANTIE, y compris dans un objectif de COMMERCIALISATION ou d'UTILISATION "
+"DANS UN BUT PRÉCIS. Consultez la licence GNU General Public License pour "
+"plus d'informations.\n"
+"\n"
+"Vous devriez avoir reçu une copie de la licence GNU General Public License "
+"avec ce programme. Si tel n'a pas été le cas, écrivez à la Free Software "
+"Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA."
 
 #: ../system-config-printer.glade.h:250
 msgid ""
@@ -1743,12 +1718,11 @@
 
 #: ../system-config-printer.glade.h:254
 msgid "URI:"
-msgstr ""
+msgstr "URI :"
 
 #: ../system-config-printer.glade.h:255
 msgid "Use the new PPD (Postscript Printer Description) as is."
-msgstr ""
-"Utiliser le nouveau fichier PPD (Postscript Printer Description) tel quel."
+msgstr "Utiliser le nouveau fichier PPD (Postscript Printer Description) tel quel."
 
 #: ../system-config-printer.glade.h:256
 msgid "User name:"
@@ -1763,15 +1737,16 @@
 "With this choice no driver download will be performed. In the next steps a "
 "locally installed driver will be selected."
 msgstr ""
+"Par ce choix, aucun pilote ne sera téléchargé. Dans les étapes suivantes, "
+"un pilote installé localement sera sélectionné."
 
 #: ../system-config-printer.glade.h:259
 msgid "Word wrap"
 msgstr "Retour à la ligne automatique"
 
 #: ../system-config-printer.glade.h:260
-#, fuzzy
 msgid "Yes, I accept this license"
-msgstr "Validation des tâches d'impression"
+msgstr "Oui, j'accepte la licence"
 
 #: ../system-config-printer.glade.h:261
 msgid "_Do not apply"
@@ -1779,7 +1754,7 @@
 
 #: ../system-config-printer.glade.h:262
 msgid "_Edit"
-msgstr "É_dition"
+msgstr "_Édition"
 
 #: ../system-config-printer.glade.h:263 ../applet.glade.h:10
 msgid "_File"
@@ -1791,7 +1766,7 @@
 
 #: ../system-config-printer.glade.h:265
 msgid "_Help"
-msgstr "Aid_e"
+msgstr "_Aide"
 
 #: ../system-config-printer.glade.h:266
 msgid "_Install"
@@ -1799,11 +1774,11 @@
 
 #: ../system-config-printer.glade.h:267
 msgid "_Search"
-msgstr ""
+msgstr "_Recherche"
 
 #: ../system-config-printer.glade.h:268
 msgid "_Troubleshoot"
-msgstr ""
+msgstr "_Dépannage"
 
 #: ../system-config-printer.glade.h:269
 msgid "_Verify..."
@@ -1822,25 +1797,35 @@
 msgstr "points"
 
 #: ../system-config-printer.glade.h:273
-#, fuzzy
 msgid ""
 "points\n"
 "(72 points per inch)"
-msgstr "points (72 points par pouce)"
+msgstr ""
+"points\n"
+"(72 points par pouce)"
 
 #: ../system-config-printer.glade.h:275
-#, fuzzy
 msgid "system-config-printer"
-msgstr "System-Config-Printer"
+msgstr "system-config-printer"
 
 #. TRANSLATORS: Replace this string with your names, one name per line.  Thank you very much for your effort on translating system-config-printer and all our other tools!
 #: ../system-config-printer.glade.h:277
 msgid "translator-credits"
 msgstr ""
+"Bettina De Monti\n"
+"Audrey Simons\n"
+"Stephane Raimbault\n"
+"Jean-Paul Aubry\n"
+"Thomas Canniot\n"
+"Damien Durand\n"
+"Fabien Decroux\n"
+"Alain Portal\n"
+"Jonathan Ernst\n"
+"Josselin Mouette"
 
 #: ../system-config-printer.desktop.in.h:1
 msgid "Configure printers"
-msgstr "Configurez les imprimantes"
+msgstr "Configurer les imprimantes"
 
 #: ../system-config-printer.desktop.in.h:2
 msgid "Printing"
@@ -1920,7 +1905,7 @@
 
 #: ../applet.py:96
 msgid "Not connected?"
-msgstr "Pas connecté(e) ?"
+msgstr "Non connecté(e) ?"
 
 #: ../applet.py:97
 #, python-format
@@ -2015,19 +2000,17 @@
 msgstr "Pilote d'imprimante manquant"
 
 #: ../applet.py:1032
-#, fuzzy
 msgid "Install printer driver"
-msgstr "Chercher le pilote"
+msgstr "Installer le pilote de l'imprimante"
 
 #: ../applet.py:1033
 #, python-format
 msgid "`%s' requires driver installation: %s."
-msgstr ""
+msgstr "« %s » requiert l'installation du pilote : %s"
 
 #: ../applet.py:1036
-#, fuzzy
 msgid "Install"
-msgstr "_Installer"
+msgstr "Installer"
 
 #: ../applet.py:1039
 #, python-format
@@ -2077,9 +2060,8 @@
 msgstr "_Maintenir"
 
 #: ../applet.glade.h:13
-#, fuzzy
 msgid "_Refresh"
-msgstr "_Relâcher"
+msgstr "_Rafraîchir"
 
 #: ../applet.glade.h:14
 msgid "_Release"
@@ -2103,76 +2085,9 @@
 
 #: ../manage-print-jobs.desktop.in.h:2
 msgid "Manage Print Jobs"
-msgstr "Gèrer les tâches d'impression"
+msgstr "Gérer les tâches d'impression"
 
 #: ../my-default-printer.desktop.in.h:2
 msgid "Select default printer"
 msgstr "Sélectionner l'imprimante par défaut"
 
-#, fuzzy
-#~ msgid ""
-#~ "THe remote server did not accept the print job, most likely because the "
-#~ "printer is not shared."
-#~ msgstr ""
-#~ "Le serveur distant n'accepte pas cette tâche d'impression, "
-#~ "vraisemblablement parce que l'imprimante n'est pas partagée."
-
-#~ msgid "Hostname"
-#~ msgstr "Nom de l'hôte"
-
-#~ msgid "Printername"
-#~ msgstr "Nom de l'imprimante"
-
-#~ msgid "Default printer is %s"
-#~ msgstr "L'imprimante par défaut est %s"
-
-#~ msgid "Going to create a new class %s."
-#~ msgstr "Va créer un nouveau groupe %s."
-
-#~ msgid " PPD "
-#~ msgstr " PPD "
-
-#~ msgid "<b>Comment about the Printer</b>"
-#~ msgstr "<b>Commentaire sur l'imprimante</b>"
-
-#~ msgid "<b>Information about the PPD</b>"
-#~ msgstr "<b>Commentaire sur le PPD</b>"
-
-#~ msgid "About"
-#~ msgstr "À propos de"
-
-#~ msgid "About System-Config-Printer"
-#~ msgstr "À propos de System-Config-Printer"
-
-#~ msgid "Apply"
-#~ msgstr "Appliquer"
-
-#~ msgid "Authors"
-#~ msgstr "Auteurs"
-
-#~ msgid "Change PPD"
-#~ msgstr "Changer le PPD"
-
-#~ msgid "Class Members"
-#~ msgstr "Membres du groupe"
-
-#~ msgid "Comments: "
-#~ msgstr "Commentaires : "
-
-#~ msgid "Copyright"
-#~ msgstr "Copyright"
-
-#~ msgid "Device"
-#~ msgstr "Périphérique"
-
-#~ msgid "Driver"
-#~ msgstr "Pilote"
-
-#~ msgid "Make Default Printer"
-#~ msgstr "Faire de cette imprimante l'imprimante par défaut"
-
-#~ msgid "PPD"
-#~ msgstr "PPD"
-
-#~ msgid "System-Config-Printer %s"
-#~ msgstr "System-Config-Printer %s"
